"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWPromptPanel" = {
    ACTIONS = {"cancel:" = id; "ok:" = id; }; 
    OUTLETS = {cancelButton = id; okButton = id; promptForm = id; titleField = id; }; 
    SUPERCLASS = OFObject; 
};
"OWPromptPanelX" = {
    ACTIONS = {"cancel:" = id; "ok:" = id; }; 
    OUTLETS = {
        cancelButton = id; 
        okButton = id; 
        openInMatrix = id; 
        promptForm = id; 
        titleField = id; 
    }; 
    SUPERCLASS = Object; 
};
